.selectize-control.multi .selectize-input>div {
  margin: 0 8px 3px 0 !important;
}
.selectize-input {
  border:0;
  z-index: 0;
  border-radius: 6px;
  box-shadow: none;
  padding:0 12px !important;
  line-height:42px;
  font-size:15px;
}
.selectize-input.focus {
  box-shadow: none;
}
.selectize-input input[type="select-one"] {
  background: none !important;
  border-radius: 0 !important;
  height: 42px !important;
}
.selectize-control.multi .selectize-input [data-value],
.selectize-control.multi .selectize-input [data-value].focus {
  box-shadow: none;
  font-size: 14px;
  background: #F1F3F6;
  color: #000;
  text-shadow: none;
  box-shadow: none;
  border: 1px solid #d6d6d6;
  line-height: 18px;
  font-size: 14px;
}
.selectize-control.single .selectize-input{
  padding: 0 30px 0 12px !important;
  max-width: 100%;
  box-shadow: none;
  background-image: none;
  background-color: #fff;
  color: #141414;
  height: 44px;
  font-size: 14px;
  width: 372px;
  border-radius: 0;
  border: 1px solid #d7d7d7;
}
.selectize-control.single .selectize-input:after {
  content: '';
  border: none;
  background-image: url('/assets/img/icons/icon-chevron-down.svg');
  background-size: contain;
  width: 16px;
  height: 16px;
  margin: 0;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
}
.selectize-dropdown {
  z-index: 9999 !important;
  overflow: hidden;
  margin: 4px -1px 0;
  width: 100%;
  border-radius: 0;
  border: 1px solid #d7d7d7;
  box-shadow: none;
}
.selectize-dropdown.single {
  border: 1px solid #d7d7d7;
}
.selectize-dropdown .create {
  padding: 10px;
  background-color: #FAFAFA;
}
.selectize-control.single .selectize-input.dropdown-active:after {
  transform: translateY(-50%) rotate(180deg);
  margin-top: 1px;
}
.selectize-dropdown-content .option {
  position: relative;
  font-size: 14px;
  padding: 10px;
  color: #525252;
}
.selectize-dropdown-content .option:hover  {
  background-color: #FAFAFA;
}
.selectize-dropdown-content .option.active {
  background-color: #F5F5F5;
}
.selectize-dropdown-content .option.active:after {
  content: '';
  /* background-image: url('editor/img/icon-menu-selected-white.svg');
  background-size: contain; */
  width: 18px;
  height: 18px;
  position: absolute;
  right: 15px;
  top: 50%;
  transform: translateY(-50%);
}